org_aegidian_oolite_shipids						= "Oolite ship IDs";
org_aegidian_oolite_shipclassnames				= "Oolite ship names";
org_aegidian_oolite_shiproles					= "Oolite ship roles";
org_aegidian_oolite_shipmodels					= "Oolite ship models";
org_aegidian_oolite_combatrating				= "Oolite combat rating";
org_aegidian_oolite_systemname					= "Oolite system name";
org_aegidian_oolite_minversion					= "Minimum Oolite version";
org_aegidian_oolite_maxversion					= "Maximum Oolite version";

org_aegidian_oolite_shipids.Description			= "Symbolic names of ships defined in an expansion pack or used in a saved game";
org_aegidian_oolite_shipclassnames.Description	= "“User-readable” ship names";
org_aegidian_oolite_shiproles.Description		= "Ship role tags";
org_aegidian_oolite_shipmodels.Description		= "Names of Oolite ship model files";
org_aegidian_oolite_combatrating.Description	= "A rating based on the number of enemy ships destroyed";
org_aegidian_oolite_systemname.Description		= "The system in which a game was saved";
org_aegidian_oolite_minversion.Description		= "The version of Oolite required by an expansion pack";
